﻿.Commonbuttons{
    margin-top: 1%;
    white-space: nowrap;
}

.wurthLogo
{   
    height: auto !important;
    margin-top: 1% !important;
    padding-left: 1% !important;
    width: 50%; 
    white-space: nowrap;
}
span.active {
    color: #CC0000 !important;
}

a:link { text-decoration: none; }
a:visited { text-decoration: #c00; }
a:active {text-decoration: #c00; }
a:hover {text-decoration:#c00 underline;} 